
fitserver.port              = 12359
fitserver.timeout           = 10
fitserver.valid             = 127.0.0.1
fitserver.compress.message  = false

fitserver.services = com.fitbank.server.FitServerSocket, com.fitbank.server.task.FitClassLoaderCleaner

# Propiedades de cada servicio
com.fitbank.server.FitServerSocket.executeOnRuntime = true
com.fitbank.server.task.FitClassLoaderCleaner.executeOnStartup = false
com.fitbank.server.task.FitClassLoaderCleaner.executeOnShutdown = true

# Configuracion de la transaccion para ejecutar los comandos de post validaciones
fitserver.postvalidation.enabled        = false
fitserver.postvalidation.subsystem      = 01
fitserver.postvalidation.transaction    = 0329
fitserver.postvalidation.version        = 01
fitserver.postvalidation.type           = SIG